Bug 193973 - xfce4-weather-plugin fails to build in mock with minimal build environment.
xfce4-weather-plugin fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xfce4-weather-plugin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-03 10:54 EDT by Christoph Wickert
Modified: 2013-01-09 22:53 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.4.9-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 12:27:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2006-06-03 10:54:22 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is @
http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/xfce4-weather-plugin-0.4.9-5.fc5.src.rpm/result/build.log
Comment 1 Paul Howarth 2006-07-14 13:51:29 EDT
"No translations found" is indicative of needing a buildreq of gettext.
Comment 2 Christoph Wickert 2006-07-15 10:00:06 EDT
I know, thanks. Already fixed in cvs but not yet build because of bug #187153.
Comment 3 Paul Howarth 2006-07-15 10:03:30 EDT
Ah, I see. Added a dependency on that bug.
Comment 4 Christoph Wickert 2006-07-29 12:27:30 EDT
Pushing 0.4.9-6 to fix this one first. Removed dependency on #187153 which is
still open.

Closing.

Note You need to log in before you can comment on or make changes to this bug.